Subject: Re: Mustang
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Thu, 24 Jan 2013 01:32:41 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, January 23, 2013 5:22 PM
Subject: Mustang

> Gallery Article Template
>
> "1/48 Hasegawa P-51 Mustang"
>
> by "Shawn "phantom Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> Built two Mustangs together. This Hasegawa and a Tamiya. Each has
> advantages over the other and things the competition wins with. The
> Hasegawa has the better cockpit by far. It also has better landing gear
> complete with the little "U" that joins the landing gear door to the
> much sturdier landing gear leg.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here. Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> The decals are still available from Leading Edge and excellent decals at
> that. Leading Edge gives several options on this East coast sheet that
> also comes with stencils for 4 airframes. An excellent decal deal.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> The plane modeled is from 420 Aux squadron out of London Ontario.
> Included in this shot is my other 1/48 Mustangs.
>
> "phantom"
>
>
>